.slider-wrapper.theme-nivo { position: relative; }
.theme-nivo .nivoSlider {
	position:relative;
	
}
.theme-nivo .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-nivo .nivoSlider a {
	border:0;
	display:block;
}

.theme-nivo .nivo-controlNav {
    /* background:url(../images/control-nav.png) no-repeat; */
    width:100px;
    height:13px;
	position:absolute;
	left:50%;
	bottom:1px;
    margin-left:-51px; /* Tweak this to center bullets */
    z-index:210;
    padding:15px 13px 15px 17px;
    opacity:0.5;
    -webkit-transition: opacity 300ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out;
    -ms-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
}
.theme-nivo:hover .nivo-controlNav {
    opacity:1.0;
}
.theme-nivo .nivo-controlNav a {
	display:block;
	width:11px;
	height:12px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-nivo .nivo-controlNav a.active {
	background-position:0 -12px;
}

.theme-nivo .nivo-directionNav a {
	display:block;
	width:43px;
	height:43px;
	background:url(../..images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
    opacity: 0;
    -webkit-transition: opacity 300ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out;
    -ms-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
}
.theme-nivo:hover .nivo-directionNav a { opacity: 1; }
.theme-nivo a.nivo-nextNav {
	background-position:-43px 0;
	right:380px;
    top:350px;
}
.theme-nivo a.nivo-nextNav:hover {
	background-position:-43px -43px;
}
.theme-nivo a.nivo-prevNav {
	left:390px;
    top:350px;
}
.theme-nivo a.nivo-prevNav:hover {
	background-position:0 -43px;
}

.theme-nivo .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-nivo .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-nivo .nivo-caption a:hover {
    color:#fff;
}